Package:     xfe
Subject:     web video support in xferc
Author:      Joachim Wiedorn <joodebian at joonet.de>
Forwarded:   no
Last-Update: 2020-02-23
---

diff -urN s12/xferc.in s13/xferc.in
--- s12/xferc.in	2018-11-26 16:37:57.397345786 +0100
+++ s13/xferc.in	2018-11-26 16:40:27.428857020 +0100
@@ -334,6 +334,7 @@
 ram = "realplay,realplay,;RealPlayer Video;video_32x32.png;video_16x16.png;;"
 tox = "<videoplayer>,<videoplayer>,;Video Playlist;video_32x32.png;video_16x16.png;;"
 mp4 = "<videoplayer>,<videoplayer>,;MPEG4 Video;video_32x32.png;video_16x16.png;;"
+webm = "<videoplayer>,<videoplayer>,;WEBM Video;video_32x32.png;video_16x16.png;;"
 
 # Archives
 # Be careful: by default, extracting overwrite files with the same name
